{
  "id": "a1a-018-gyarados-ex",
  "name": "Gyarados ex",
  "card_type": "pokemon",
  "hp": 180,
  "pokemon_type": "water",
  "stage": "stage_1",
  "variant": "ex",
  "retreat_cost": 3,
  "set_id": "a1a",
  "rarity": "double rare",
  "evolves_from": "Magikarp",
  "attacks": [
    {
      "name": "Rampaging Whirlpool",
      "cost": [
        "water",
        "water",
        "water",
        "colorless"
      ],
      "damage": 140,
      "damage_display": "140",
      "effect_description": "Discard a random Energy from among the Energy attached to all Pokémon (both yours and your opponent’s)."
    }
  ],
  "weakness": {
    "energy_type": "lightning",
    "value": 20
  },
  "illustrator": "PLANETA CG Works",
  "image_path": "a1a/018-gyarados-ex.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/018-gyarados-ex.webp"
}